"IDS_ABORT" = "Afbryd";
"IDS_ACCEPT" = "Accepter";
"IDS_ACCESS_CHANGE_SIDES" = "Vis min skærm via Skift side";
"IDS_ACCESS_CONFIRMALL" = "Efter bekræftelse";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Kontrollér fjern-TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Kontrollér lokal TeamViewer";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Denne dialog gør det muligt at redigere adgangsrettigheder for hver handling.";
"IDS_ACCESS_CONTROL_TITLE" = "Detaljer for adgangskontrol";
"IDS_ACCESS_DENYALL" = "Nægtet";
"IDS_ACCESS_DESCRIPTION" = "Sikkerhedsindstillingerne på fjerncomputeren begrænser adgang til visse TeamViewer-funktioner. Du får følgende adgangsrettigheder:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Foruddefinerede indstillinger til bekræftelse af alle";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Foruddefinerede indstillinger til at give fuld adgang";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Foruddefinerede indstillinger for visning";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Ved hver sessionsstart";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Lås fjerntastatur og mus";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Lås lokal tastatur og mus";
"IDS_ACCESS_EXECUTESCRIPTS" = "Kør scripts";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Filoverførsel vha. filboks";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Filoverførsel vha. filboks";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Overfør filer";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Overfør filer";
"IDS_ACCESS_FULLACCESS" = "Tilladt";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Kontrollér denne computer";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Kontrollér fjerncomputere";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Præsentatørsmøder";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Deltag i møder";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Modtag filer fra filboksen";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Optag møder";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Del filer";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Brug TeamViewer udskrivning";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Brug TeamViewer udskrivning";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Kontrollér fjerncomputere";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Kontrollér denne computer";
"IDS_ACCESS_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Tilslut og vis fjernskærme";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Tilslut, og vis min skærm";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Månedlig";
"IDS_ADV_NEVER" = "Aldrig";
"IDS_ADV_WEEKLY" = "Ugentlig";
"IDS_ALLOWED_TO_DRAW" = "Tillad tegning";
"IDS_ALLOWED_TO_POINT" = "Tillad pegning";
"IDS_ALLOW_FILE_TRANSFER" = "Tillad filoverførsel";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Se andre deltagere";
"IDS_APPLY" = "Anvend";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Ja";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Nej";
"IDS_AUTOUPDATE_MODE_LABEL" = "Automatisk installation af nye versioner";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Tilslut";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Afbryd filoverførsel";
"IDS_BUTTON_ACTIVATE" = "Aktivér";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Luk og fjern";
"IDS_BUTTON_END_MEETING" = "Afslut møde";
"IDS_BUTTON_END_REMOTECONTROL" = "Afslut session";
"IDS_BUTTON_INVITE" = "Invitér";
"IDS_BUTTON_LEAVE_MEETING" = "Forlad møde";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Forlad sessionen";
"IDS_BUTTON_OPEN_SETTINGS" = "Åbn indstillinger";
"IDS_BUTTON_RECONNECT" = "Tilslut igen";
"IDS_BUTTON_REVOKE" = "Tilbagekald";
"IDS_BUTTON_SWITCH" = "Skift";
"IDS_BUTTON_USE_NEW" = "Anvend nye";
"IDS_BUTTON_USE_OLD" = "Anvend gamle";
"IDS_CANCEL" = "Annuller";
"IDS_CLEAR_HISTORY" = "Ryd historik";
"IDS_CLOSE" = "Luk";
"IDS_CLOSE_ALL" = "Luk alle forbindelser";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Brug brugerdefineret konferencedata til lyd";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Konferencetilstand";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefon";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voice over IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Brug TeamViewer-konferencedata til lyd";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Telefondata";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Konfigurer konferenceopkald";
"IDS_CONTINUE" = "Fortsæt";
"IDS_COPY_TO_CLIPBOARD" = "Kopiér til udklipsholder";
"IDS_CUSTOM_QUALITY" = "Brugerdefinerede indstillinger";
"IDS_CUSTOM_QUALITY_COLOR" = "Farver:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Lav";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Høj";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Ægte farver";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Forbedre programmets kompatibilitet (reducerer fremstillingsydelse)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptiv";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Fuld skærm";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Dette kan øge brugen af båndbredde";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Hurtig videostreaming:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Fra";
"IDS_CUSTOM_QUALITY_LABEL" = "Kvalitet:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Højeste kvalitet";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Højeste hastighed";
"IDS_DECLINE" = "Afvis";
"IDS_DEFINE_PASSWORD" = "Definer adgangskode";
"IDS_DELETE" = "Slet";
"IDS_DENY" = "Nægt";
"IDS_DISABLE" = "Deaktivér";
"IDS_ERROR" = "Fejl";
"IDS_EXIT" = "Afslut";
"IDS_FEEDBACK" = "Feedback";
"IDS_FT_ALLOW" = "Tillad adgang";
"IDS_FT_ALLOWALL" = "Tillad alt";
"IDS_FT_BUTTON_OVERWRITE" = "Overskriv";
"IDS_FT_BUTTON_OVERWRITEALL" = "Overskriv alt";
"IDS_FT_BUTTON_RESUME" = "Genoptag";
"IDS_FT_BUTTON_RETRY" = "Forsøg igen";
"IDS_FT_BUTTON_SKIP" = "Spring over";
"IDS_INSTALL" = "Installér";
"IDS_INSTALL_FULL" = "Installér fuld version";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Fuld interaktion";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimal interaktion";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Din meddelelsestekst";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Inviter deltagere";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Tillad adgang";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Tillad chat til alle deltagere";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Tillad fildeling til alle deltagere";
"IDS_ITERACTION_TYPE_MANUALLY" = "Tillad manuelt";
"IDS_JOIN" = "Deltag";
"IDS_LEARN_MORE" = "Få mere at vide";
"IDS_LOGFILE_GENERATOR_ERROR" = "Der opstod en fejl under indsamling af logfilerne. Kontakt venligst TeamViewer-support.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% er færdig med at indsamle logfilerne.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% indsamler logfilerne. Vent venligst...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Indsamler logfiler";
"IDS_LOGOFF" = "Log ud";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Log ind som administratorbruger på denne Mac for at se logfilerne.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "En administratorkonto er påkrævet for at åbne logfilerne.";
"IDS_MEETING_ACCESS_ALLOW" = "Tilladt";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Brugerdefinerede indstillinger";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Fuld adgang";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Vis";
"IDS_MEETING_ACCESS_DENY" = "Nægtet";
"IDS_MOVE_LICENSE" = "Flyt licens";
"IDS_NO_MAILING_PROGRAM" = "Kan ikke finde standardmailprogrammet. \r\nKonfigurér dit mailprogram. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Acceptabel";
"IDS_PASSWORD_STRONG" = "stærk";
"IDS_PASSWORD_WEAK" = "For svag";
"IDS_PROXY_SETTINGS" = "Proxy-indstillinger";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Genstart";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Fjern";
"IDS_REPLY" = "Svar";
"IDS_RESET" = "Nulstil";
"IDS_REVERT" = "Vend tilbage";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Kontrollér, om der er en opdatering";
"IDS_SAVE" = "Gem";
"IDS_SAVE_AS" = "Gem som ...";
"IDS_SENDAUDIO_ALLOWED" = "Tillad lyd";
"IDS_SENDCHAT_ALLOWED" = "Tillad chat";
"IDS_SENDVIDEO_ALLOWED" = "Tillad video";
"IDS_SEND_EMAIL" = "Åbn som e-mail";
"IDS_SEND_SMS_INVITE" = "Send SMS";
"IDS_SHOW_INFO" = "Vis info";
"IDS_SHOW_IN_FINDER" = "Vis i Finder";
"IDS_SHOW_LOG" = "Vis logfil";
"IDS_SHOW_SCREEN" = "Vis skærm";
"IDS_SKIP_PASSWORD" = "Spring adgangskode over";
"IDS_START_SESSION" = "Start session";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Opdatering";
"IDS_UPDATE_INTERVAL_LABEL" = "Kontrollér for ny version";
"IDS_UPGRADE_LICENSE" = "Upgrade";
